/**
 * HPCU Bi-Weekly Challenge: Parallel Ideal Gas 2
 * Random - Defines a function for getting a random integer
 *
 * @author Aaron Weeden, Shodor Education Foundation
 * @version 5.0
 * @since 1.0
 */
#ifndef RANDOM_H
#define RANDOM_H

/**
 * Return a random integer between 0 (inclusive) and a maximum value
 * (exclusive).
 *
 * @param max the maximum value
 * @return the random integer
*/
int randomInt(int max);

#endif
